.team-container {
    background-color:#FFF;
    padding: 0 12px 60px;
}
.peopleContainer {
    text-align: center;
}
.person {
    margin-top: 60px;
    width: 33%;
    display: inline-block;
    position: relative;
    padding-left: 12px;
    padding-right: 12px;
    vertical-align: top;
}
.person .image {
    box-sizing: content-box;
    position: relative;
    max-width: 250px;
    height:50%;
    margin: 0 auto;
}
.modal-content .person .image:before{
    margin-bottom: 0;
}
.person .image img {
    border-radius: 50%;
}
.person .image:before {
    content: "&nbsp;";
    color: transparent;
    position: absolute;
    left: 7px;
    right: 7px;
    top: 7px;
    bottom: 7px;
    border: 3px solid white;
    border-radius: 50%;
    margin-bottom: 24px; /* to match ".responsivegrid .image img" */
}
.person .position {
    margin-bottom: 5px;
    font-size: 16px;
    color: #625B5A;
}
.person .blurb {
    padding-top: 10px;
}
.person .blurb p {
    color: #474747;
}

.person .blurb a, 
.person .blurb a:visited {
    color: #0645AD !important;
    text-decoration: underline !important;
}
.person .blurb a:hover {
    color: #1063ff !important;
}
.person .links {
    margin-top: 10px;
    text-align: center;
}
.person .links a {
    background-color: #BEBEBE;
    border-radius: 50%;
    display: inline-block;
    width: 42px;
    height: 42px;
    color: #fff;
}
.person .links a:first-child {
    margin-right: 11px;
}
.person .links a i {
    line-height: 42px;
    font-size: 1.5em;
}

@media (max-width: 991px) {
    .person {
        width: 100%;
    }
}
@media (max-width: 668px) {
    .team-container {
        background-position-y: 375px;
    }
}
@media (max-width: 553px) {
    .team-container {
        background-position-y: 400px;
    }
}
@media (max-width: 535px) {
    .team-container {
        background-position-y: 425px;
    }
}
@media (max-width: 436px) {
    .team-container {
        background-position-y: 450px;
    }
}

.page-about-orgain a, .page-about-orgain a:visited {
    font-weight: 600;
    color: #FD5E7C;
}
.page-about-orgain .col2 p {
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 400;
    color: #333;
}
.about-video {
    cursor: pointer;
}
.modal-video-close-btn {
    top: 35px;
    right: 35px;
    position: fixed;
    box-shadow: none !important;
}
.modal-video-close-btn:hover {
    background: transparent;
    border: 0;
}
.about-read-more .modal-inner-wrap {
    background:#EAE4DC;
}
@media (max-width: 991px) {
    .about-read-more{
        left: 50px !important;
        right: 50px !important;
        bottom: 0;
        top: 11%;
        bottom: 8%;
    }
}
.about-read-more{
    left: 30%;
    right: 25%;
    bottom: 0;
    top: 18%;
    bottom: 8%;
    background-color:#EAE4DC;
}
.modal-content .person{
    width:100%;
}
.modal-slide .page-main-actions{
    display:none;
}
.about-read-more .modal-inner-wrap .modal-content,
.about-read-more .modal-inner-wrap .modal-header{
    background-color:#EAE4DC;
    border:none;
}
.modal-content .person .name,
.modal-content .person .position{
    text-align: center;

}
.cms-about .responsive-banner .responsive-banner .row .bannerContainer.bannerStyle400400{
    background-color: #f2efec !important;
}